apt-get videocodec vill sig inte..

Trädvy Permalänk
Medlem
Plats
sektor 001
Registrerad
Aug 2003

apt-get videocodec vill sig inte..

// strunt i detta! fixade sig efter lite micklande.. StarTrek Enterprise gick lite ryckigt i Totem, men det kan ha vart nätverket.. :/

Citat:

and@ap4:~$ sudo apt-get install gstreamer0.8-plugins
Läser paketlistor... Färdig
Bygger beroendeträd... Färdig
Följande ytterligare paket kommer att installeras:
gstreamer0.8-a52dec gstreamer0.8-aa gstreamer0.8-artsd gstreamer0.8-caca
gstreamer0.8-festival gstreamer0.8-jack gstreamer0.8-mad gstreamer0.8-mikmod
gstreamer0.8-mpeg2dec gstreamer0.8-sid gstreamer0.8-swfdec jackd
liba52-0.7.4 libid3tag0 libjack0.80.0-0 libmad0 libmikmod2 libmpeg2-4
libsidplay1-c102 libsndfile1 libswfdec0.3
Föreslagna paket:
qjackctl jack-tools meterbridge libjackasyn0 sidplay-base xsidplay
Följande NYA paket kommer att installeras:
gstreamer0.8-a52dec gstreamer0.8-aa gstreamer0.8-artsd gstreamer0.8-caca
gstreamer0.8-festival gstreamer0.8-jack gstreamer0.8-mad gstreamer0.8-mikmod
gstreamer0.8-mpeg2dec gstreamer0.8-plugins gstreamer0.8-sid
gstreamer0.8-swfdec jackd liba52-0.7.4 libid3tag0 libjack0.80.0-0 libmad0
libmikmod2 libmpeg2-4 libsidplay1-c102 libsndfile1 libswfdec0.3
0 uppgraderade, 22 nyinstallerade, 0 att ta bort och 0 ej uppgraderade.
Behöver hämta 1174kB arkiv.
Efter uppackning kommer 3486kB ytterligare diskutrymme användas.
Vill du fortsätta [J/n]? J
Avbryter.

varför avbryter den på ja?

allt annat har funkat att lägga in. och har lagt till alla repos och upptaderat listan för dem..

måste jag ha in " qjackctl jack-tools meterbridge libjackasyn0 sidplay-base xsidplay" alla dessa för att det ska fortsätta eller..?

Operativsystemet som löser nästan alla problem: Mint